<?xml version="1.0" encoding="utf-8"?>
<appwidget-provider xmlns:android="http://schemas.android.com/apk/res/android"
    android:minWidth="180dp"
    android:minHeight="150dp"
    android:targetCellWidth="3"
    android:targetCellHeight="3"
    android:minResizeWidth="110dp"
    android:minResizeHeight="110dp"
    android:resizeMode="horizontal|vertical"
    android:widgetCategory="home_screen"
    android:description="@string/widget_agenda_label"
    android:updatePeriodMillis="1800000"
    android:previewLayout="@layout/widget_preview_agenda"
    android:initialLayout="@layout/glance_default_loading_layout" />
